site_name: Svenman
theme:
  name: 'material'
  language: sv
  font:
    text: 'Ubuntu'
    code: 'Ubuntu Mono'
  logo: assets/svenman_logo.png
  palette:
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: 'deep purple'
      accent: 'amber'
      toggle:
        icon: material/weather-sunny
        name: Switch to light mode
    - media: "(prefers-color-scheme: light)"
      scheme: light
      primary: 'green'
      accent: 'indigo'
      toggle:
        icon: material/weather-night
        name: Embrace the dark side
plugins:
  - search
  